h1 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;}

h2 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;}

h3 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;}

h4 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h5 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h6 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.page-heading h1 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.post-heading h1 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 40px;
}

.post-title {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.page-heading h2 {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 80%;
}

.page-subheading {
  font-family: "Sigmar One", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 20px;
}

.navbar-custom {
  background-color: #44439d;
}

.navbar-custom .navbar-brand, .navbar-custom .navbar-nav .nav-link {
  font-weight: 800;
  color: #ffffff; 
}

.navbar-brand:hover {
  color: #ffee8c !important;
}

.nav-link:hover {
  color: #ffee8c !important;
}

footer {
  background-color: #44439d;
}

footer p.text-muted {
  color: #ffffff !important;
}

	  .img-border {
		border: 1px solid #62423d;
		border-radius: 7px;
		max-width: 100%;
		height: auto;
	  } 
	  
	  .img-borderless {
		border: none;
		border-radius: 7px;
		max-width: 100%;
		height: auto;
	  }